<?php

namespace App\Controllers\Panel;

class InterviewsPanelController extends PanelController
{
    public function index()
    {
        $user = $this->currentUser();
        $view = $user->isCandidate() ? 'panel/interviews/candidate' : 'panel/interviews/agency';
        return view($view, $this->panelData(['title' => 'Interviews']));
    }
}
